Module | Warbler
In: | lib/warbler/config.rb lib/warbler/gems.rb lib/warbler/task.rb lib/warbler/version.rb lib/warbler.rb

Warbler is a lightweight, flexible, Rake-based system for packaging your Rails apps into .war files.

### Classes and Modules

Class Warbler::Config
Class Warbler::Gems
Class Warbler::Task
Class Warbler::WebxmlOpenStruct

### Constants

VERSION | = | "0.9.10"
WARBLER_HOME | = | File.expand_path(File.dirname(__FILE__) + '/..') unless defined?(WARBLER_HOME)

[Validate]